
Synnefo - Bug # 3519

Status: Resolved Priority: Medium

Author: Sofia Papagiannaki Category: Pithos

Created: 04/01/2013 Assignee: Sofia Papagiannaki

Updated: 04/05/2013 Due date:

Subject: Update pithos installation guide

Description

A fresh successful pithos installation should set the current database (alembic) version.

Associated revisions

Revision c17bd3a7 - 04/05/2013 05:32 pm - Sofia Papagiannaki 

Update pithos installation guide

Refs: #3519

Add a stamp database revision section in the guide.

Revision a33ee5d2 - 04/09/2013 02:46 pm - Sofia Papagiannaki 

Update installation guide

Refs: #3519

Stamp Database Revision section

History

#1 - 04/05/2013 04:41 pm - Sofia Papagiannaki

- Target version changed from 0.14.0 to 0.13.0

#2 - 04/05/2013 05:34 pm - Sofia Papagiannaki

- Status changed from New to Resolved
